.icon-antifreeze-hover, .trouble__name:hover .icon-antifreeze, .trouble__name.active .icon-antifreeze {
    background-image: url(../images/sprite1.png);
    background-position: -25px -120px;
    width: 15px;
    height: 37px;
}

.icon-antifreeze {
    background-image: url(../images/sprite1.png);
    background-position: 0px -120px;
    width: 15px;
    height: 37px;
}

.icon-electricity-hover, .trouble__name:hover .icon-electricity, .trouble__name.active .icon-electricity {
    background-image: url(../images/sprite1.png);
    background-position: 0px -45px;
    width: 35px;
    height: 32px;
}

.icon-electricity {
    background-image: url(../images/sprite1.png);
    background-position: -45px -45px;
    width: 35px;
    height: 32px;
}

.icon-ibp-hover, .trouble__name:hover .icon-ibp, .trouble__name.active .icon-ibp {
    background-image: url(../images/sprite1.png);
    background-position: 0px 0px;
    width: 35px;
    height: 35px;
}

.icon-ibp {
    background-image: url(../images/sprite1.png);
    background-position: -45px 0px;
    width: 35px;
    height: 35px;
}

.icon-pipe-hover, .trouble__name:hover .icon-pipe, .trouble__name.active .icon-pipe {
    background-image: url(../images/sprite1.png);
    background-position: 0px -87px;
    width: 37px;
    height: 23px;
}

.icon-pipe {
    background-image: url(../images/sprite1.png);
    background-position: -47px -87px;
    width: 37px;
    height: 23px;
}

.icon-thermo-hover, .trouble__name:hover .icon-thermo, .trouble__name.active .icon-thermo {
    background-image: url(../images/sprite1.png);
    background-position: -90px 0px;
    width: 23px;
    height: 45px;
}

.icon-thermo {
    background-image: url(../images/sprite1.png);
    background-position: -123px 0px;
    width: 23px;
    height: 45px;
}

.icon-web-hover, .trouble__name:hover .icon-web, .trouble__name.active .icon-web {
    background-image: url(../images/sprite1.png);
    background-position: -156px 0px;
    width: 20px;
    height: 39px;
}

.icon-web {
    background-image: url(../images/sprite1.png);
    background-position: -156px -49px;
    width: 20px;
    height: 39px;
}

.boiler-types {
    background: #f7f7f7;
    padding: 30px 0;
}

.boiler-types h3 {
    text-align: center;
    font-size: 24px;
    margin-bottom: 30px;
}

@media (min-width: 768px) {
    .boiler-types h3 {
        margin-bottom: 50px;
    }
}

.boiler-type {
    text-align: center;
    margin-bottom: 30px;
}

.boiler-type__image {
    height: 220px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.boiler-type__name {
    font-size: 18px;
}

.manufacturers {
    padding: 30px 0;
    background: #fff;
}


.manufacturers-subtitle {
    font-size: 16px;
    text-align: center;
}

.manufacturers .container .manufacturers-list {
    justify-content: center;
    display: flex;
}


.manufacturers h3 {
    text-align: center;
    font-size: 20px;
    margin-bottom: 0;
}

@media (max-width: 768px) {
    .manufacturers h3 {
        margin-bottom: 30px;
    }
}

.manufacturer {
    text-align: center;
    background: #ffffff;
    height: 112px;
    line-height: 112px;
    width: 100%;
    border-radius: 3px;
    margin: 0 20px -13px
}

.manufacturer img {
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
}

.troubles {
    background: #ffffff;
    padding: 30px 0;
}

.troubles h3 {
    text-align: center;
    font-size: 24px;
    margin-bottom: 30px;
}

@media (min-width: 992px) {
    .troubles h3 {
        margin-bottom: 50px;
    }
}

.troubles__carousel {
    position: relative;
}

.troubles__carousel .disabled {
    display: none;
}

.troubles__slides {
    display: none;
}

@media (min-width: 992px) {
    .troubles__slides {
        display: block;
    }
}

.troubles__carousel {
    overflow: hidden;
}

.troubles__carousel .owl-item {
    float: left;
}

.icon {
    display: inline-block;
}

.trouble__name {
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    font-size: 18px;
    color: #525f66;
    text-decoration: none;
    margin-bottom: 20px;
    width: 100%;
}

.trouble__name:hover, .trouble__name.active {
    color: #ef872b;
    text-decoration: none;
}

.trouble__name__icon {
    width: 45px;
    min-width: 45px;
    height: 45px;
    text-align: center;
    margin-right: 15px;
    background-position-x: -45px;
}

.trouble__name:hover, .trouble__name.active .trouble__name__icon {
    background-position-x: 0px;
}

.trouble__name p {
    margin: 0;
}

.trouble-image {
    width: 100%;
    text-align: center;
    color: #ffffff;
    width: 100%;
    height: 410px;
    font-size: 18px;
    padding: 40px 20px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
